/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN3_H_
#define _PTFUN3_H_

typedef void (*funcHandle)(float, int);
int ptfun3_setHandle(int num, funcHandle funptr);
funcHandle ptfun3_getHandle(int num);

#endif /* _PTFUN3_H_ */
